Subject: Ticket Assigned - Order no 9402970369
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 11:10:52 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9402970369 Hi,

This is my order no. 9402970369. I had send a mail on the 1st dec but din
receive any response from you. When is my item going to be delivered? I had
send a mail on the 1st dec but din receive any response from your side.

I placed the order on 27 Nov . I can't understand y this delay from your
side. The delivery guy comes after office hours. In spite telling him to
come before 3 he comes after 7.

Totally disappointed by ur services.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5413095